@import url(/al.css);

/* edges, corners - override: */

div#tm {
margin: 0;
width: auto;
background: white url(/graphics/topmiddle.jpg) repeat-x;
}

div#bm {
background: url(/graphics/bottommiddle.jpg) bottom left repeat-x;
}

div#tr {
background: url(/graphics/topright.jpg) top right no-repeat;
}

div#top-tl {
background: url(/graphics/topleft.jpg) no-repeat;
}

div#bl { 
background: url(/graphics/bottomleft.jpg) bottom left no-repeat;
}

div#br { 
background: url(/graphics/bottomright.jpg) bottom right no-repeat;
}

div.content {
width: 100%;
}
